gfxgfx
 
Please login or register.

Login with username, password and session length
 
gfx gfx
gfx
1617 Posts in 535 Topics by 779 Members - Latest Member: rhoronjeff@comcast.net November 27, 2022, 07:49:38 PM
*
gfx* Home | Help | Search | Login | Register | gfx
gfx
Absoft User Forum  |  Support  |  Macintosh  |  Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"?
gfx
gfxgfx
 

Author Topic: Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"?  (Read 4338 times)

SPM

  • Newbie
  • *
  • Posts: 1
Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"?
« on: November 27, 2009, 04:37:12 AM »
Hello,
is there a way to use Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"? The currently anticipated low use of Fortran code does not warrant upgrading the compiler to v.11 at this point, however, there are good reasons for upgrading the OS from 10.4 to 10.6.

Thanks and best regards,

Stefan

forumadmin

  • Administrator
  • Sr. Member
  • *****
  • Posts: 333
Re: Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"?
« Reply #1 on: November 30, 2009, 10:28:25 AM »
You should be able run V10.1 on Snow Leopard by:

1. Change the target to Leopard Only from Tiger/Leopard. This will force the compiler to use the default SDK 10.6.

2. Install the 10.4 SDK from your xcode installer.

Absoft User Forum  |  Support  |  Macintosh  |  Absoft Pro Fortran 10.1 under Mac OS X 10.6 "Snow Leopard"?
 

gfxgfx
gfx gfx
Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!